<?xml version="1.0" encoding="utf-8"?>
<component size="485,153" extention="Button">
  <displayList>
    <image id="n3_d3a9" name="n3" src="sebx1" fileName="img/com_btn_001.png" xy="0,0" size="485,153"/>
    <text id="n5_d3a9" name="title" xy="44,21" size="396,103" fontSize="54" color="#faffe7" align="center" vAlign="middle" vars="true" autoSize="shrink" bold="true" strokeColor="#6b933d" strokeSize="4" singleLine="true" text="Buy(${price=1.99})"/>
  </displayList>
  <Button/>
</component>